.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fdd850cf-445f-08fd-610c-d2f09e23cbfa {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-fdd850cf-445f-08fd-610c-d2f09e23cbfa {
background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 0px 10px 30px #F1F1F1;
border-radius: 10px;
padding: 10px 20px;
  margin-bottom: 2rem;
}.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}.lfr-layout-structure-item-86c7eaa2-1b9f-8fe4-08bb-d947ec38013b {
text-align: right !important;
}
